Requisitos minimos para logic studio 8

#1 por listentonoone el 15/05/2008
hola a todos,pues estoy buscando un powerbook o un ibook para poder trabajar con logic,y queria saber si creeis que me ira bien el 8 en estos macs y si no,cual seria la version adecuada......gracias de antemano
un saludo
Subir
#2 por YESPO el 15/05/2008
en la pagina de apple tienes los requisitos! saludos! :)
Subir
#3 por Walter Real el 02/06/2008
Hola amigos:
me gustaría que me ayudasen en lo siguiente:
tengo un Imac con Logic 8 y no se cómo se hace para mutear un trozo de una pista de audio.Antes cuando tenía un PC,con Logic 5 lo hacía pinchando sobre la izquierda una M y luego pinchaba el trozo de pista y ya está,pero ahora con el 8 no lo se hacer.porfa alguien que me ayude
Walrech
Subir
#4 por zaratero el 02/06/2008
Pincha el evento, dale a la M
Saludos
Subir

Hilos similares

Respuesta rápida

Regístrate o para poder postear en este hilo